<?php

/**
 * Theme Options
 *
 * @package dark_fitness
 */

$wp_customize->add_panel(
	'dark_fitness_theme_options',
	array(
		'title'    => esc_html__( 'Theme Options', 'dark-fitness' ),
		'priority' => 10,
	)
);

// Theme Options.
require get_template_directory() . '/inc/customizer/theme-options/theme-options.php';

// Typography Settings.
require get_template_directory() . '/inc/customizer/theme-options/typography.php';

// Page Title.
require get_template_directory() . '/inc/customizer/theme-options/page-title.php';

// Excerpt.
require get_template_directory() . '/inc/customizer/theme-options/excerpt.php';

// Sidebar Position.
require get_template_directory() . '/inc/customizer/theme-options/sidebar-position.php';

// Post Options.
require get_template_directory() . '/inc/customizer/theme-options/post-options.php';

// Single Post Options.
require get_template_directory() . '/inc/customizer/theme-options/single-post-options.php';

// Related Post Options.
require get_template_directory() . '/inc/customizer/theme-options/related-post-options.php';

// Footer Options.
require get_template_directory() . '/inc/customizer/theme-options/footer-options.php';

// Footer Social Icons.
require get_template_directory() . '/inc/customizer/theme-options/footer-social.php';

// 404 page option.
require get_template_directory() . '/inc/customizer/theme-options/404page-customize-setting.php';

// WooCommerce setting.
require get_template_directory() . '/inc/customizer/theme-options/woocommerce-setting.php';